.mjolby-frontpanel ul {
   vertical-align: top;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-flow: row wrap;
   justify-content: space-between;
}

.mjolby-frontpanel ul li {
   width: calc(100% / 3 - 50px);
}


.mjolby-frontpanel-carousel ul li {
   width: 100%;
   display: inline-block;
   text-align: center;
}
.mjolby-frontpanel-carousel .mjolet-event {
   max-width: 355px;
   float: none;
   display: inline-block;
}

.mjolby-frontpanel-carousel .mjolet-news {
   max-width: 355px;
   float: none;
   display: inline-block;
}

/* ellipsis*/
.ellip {
   display: block;
   height: 100%;
}

.ellip-line {
   display: inline-block;
   text-overflow: ellipsis;
   white-space: nowrap;
   word-wrap: normal;
   max-width: 100%;
}

.ellip,
.ellip-line {
   position: relative;
   overflow: hidden;
}